<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header id="inicio">
        <ul>
            <li> <a href="mailto:someone@example.com">Enviar mail</a> </li>
            <li> <a href="tel:+4733378901"> Llamada telefonica </a> </li>
            <li> <a href="skype:example123?chat"> Skype </a> </li>
            <li> <a href="whatsapp://send?text=Tu mensaje&phone=+123456789**+"> Whatsapp1 </a> </li>
            <li> <a href="https://api.whatsapp.com/send?phone=15551234567"> Whatsapp2</a> </li>
            <li> <a href="#footer"> Sección del documento (anclas) </a> </li>
            <li> <a href="javascript:alert('Hello World');"></a> </li>
        </ul>

        <ul>
            <li> <a href="https://www.google.com" target="_blank"> Google (blank) </a> </li>
            <li> <a href="https://www.google.com" target="_parent"> Google (top) </a> </li>
            <li> <a href="https://intranet.ids.com.mx" rel="author"> Intranet IDS</a> </li>
        </ul>
    </header>
    <section id="section1">
        <article>
            <hr>
            <br><br><br><br>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque facilis quia exercitationem dolores, sequi illum pariatur aliquid doloremque error enim. Aut veritatis doloremque, quam molestiae voluptas eius numquam? Neque, harum?
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Libero voluptates doloribus sequi aliquam est, cumque hic aut accusantium. Soluta excepturi voluptate nemo ipsam qui quia eveniet quas dignissimos quasi beatae.
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi vel, accusantium quos voluptates id incidunt natus. Porro natus, molestiae perspiciatis eum deleniti excepturi illo et velit, labore saepe, iste enim.
            <br><br><br><br><br><br>
        </article>
    </section>
    <footer id="footer">
        <a href="#inicio"></a>
        <p>Posted by: me</p>
        <p>Contact Information: <a href="mailto:comeone#example.com"> someone@example.com</a></p>
    </footer>
</body>
</html>